/* Bandeau */

header li{
width: 95px;
display: inline;
}

#portal-title {
  background: transparent url(img/bandeau.png) top left no-repeat;
  height: 192px;
  position: relative;
  width: 1228px; 
  margin: 0 auto;
}

#portal-title h1 {
background: transparent url(img/sprite.png) no-repeat scroll 0 -455px;
float: left;
height: 79px;
margin: 0;
text-indent: -3000px;
width: 60px;
margin-top: 60px;
margin-left: 230px;
}

#degrade {
	position: absolute;
	top:0;
	z-index:-1;
	height: 731px;
	width: 100%;
	background: url('img/bg-degrade-page.png') repeat-x;
	
}

